@font-face {
  font-family: "iconfont"; /* Project id 5047972 */
  src: url('iconfont.woff2?t=1763481114950') format('woff2'),
       url('iconfont.woff?t=1763481114950') format('woff'),
       url('iconfont.ttf?t=1763481114950') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-aislogo:before {
  content: "\e64a";
}

.icon-task:before {
  content: "\e732";
}

.icon-HGR:before {
  content: "\e634";
}

.icon-FC:before {
  content: "\e635";
}

.icon-ND:before {
  content: "\e636";
}

.icon-RD:before {
  content: "\e637";
}

.icon-UGV:before {
  content: "\e638";
}

.icon-FWJ:before {
  content: "\e639";
}

.icon-ATK:before {
  content: "\e63a";
}

.icon-RS:before {
  content: "\e63c";
}

.icon-EO:before {
  content: "\e63d";
}

.icon-a-4GM:before {
  content: "\e63e";
}

.icon-RADR2:before {
  content: "\e62f";
}

.icon-UNK:before {
  content: "\e631";
}

.icon-DEC:before {
  content: "\e632";
}

.icon-RADR:before {
  content: "\e633";
}

.icon-audio:before {
  content: "\e63b";
}

.icon-fullscreen-shrink:before {
  content: "\e676";
}

.icon-fullscreen-expand:before {
  content: "\e675";
}

.icon-waring:before {
  content: "\e605";
}

.icon-jingshi:before {
  content: "\e60b";
}

.icon-eyeslash-fill:before {
  content: "\e7aa";
}

.icon-eye-fill:before {
  content: "\e7ab";
}

.icon-ceju:before {
  content: "\e649";
}

.icon-arrow_top:before {
  content: "\e609";
}

.icon-arrow-top:before {
  content: "\e612";
}

.icon-CLOSE:before {
  content: "\e703";
}

.icon-wuxiandian:before {
  content: "\e627";
}

.icon-REBOOT:before {
  content: "\e626";
}

.icon-reboot5:before {
  content: "\e624";
}

.icon-lian-time:before {
  content: "\e618";
}

.icon-lian-num:before {
  content: "\e619";
}

.icon-plan-time:before {
  content: "\e61a";
}

.icon-leiji-time:before {
  content: "\e61b";
}

.icon-plan-num:before {
  content: "\e61c";
}

.icon-leiji-num:before {
  content: "\e61d";
}

.icon-hejix:before {
  content: "\e6e4";
}

.icon-shijian:before {
  content: "\e714";
}

.icon-heji:before {
  content: "\e625";
}

.icon-honglvdeng:before {
  content: "\e602";
}

.icon-renwu:before {
  content: "\e684";
}

.icon-xiaofangguangbo:before {
  content: "\e60a";
}

.icon-jiaotongdeng:before {
  content: "\e652";
}

.icon-xunluo:before {
  content: "\e648";
}

.icon-sanren:before {
  content: "\e630";
}

.icon-police-car-fill-01:before {
  content: "\e867";
}

.icon-tubiaoku_shehuijiuzhu-1:before {
  content: "\e726";
}

.icon-yiliaojiuyuandui:before {
  content: "\e640";
}

.icon-zhencha:before {
  content: "\e6b1";
}

.icon-a-shoukaofanzuizhuahuo:before {
  content: "\e614";
}

.icon-license:before {
  content: "\e691";
}

.icon-pda-mini:before {
  content: "\e600";
}

.icon-CAM:before {
  content: "\e6bb";
}

.icon-zuhe:before {
  content: "\e61f";
}

.icon-wurenji-push:before {
  content: "\e611";
}

.icon-a-1:before {
  content: "\e610";
}

.icon-GPS:before {
  content: "\e60f";
}

.icon-huiyi:before {
  content: "\e67f";
}

.icon-shexiangtoufanzhuan:before {
  content: "\e7fd";
}

.icon-xinxi:before {
  content: "\e608";
}

.icon-gengduo:before {
  content: "\e607";
}

.icon-VDR:before {
  content: "\e606";
}

.icon-shengyin:before {
  content: "\e604";
}

.icon-TODA:before {
  content: "\e603";
}

.icon-LEIDA:before {
  content: "\e601";
}

.icon-shipin:before {
  content: "\e6a6";
}

.icon-PDA:before {
  content: "\e6b6";
}

.icon-UAV:before {
  content: "\e6e3";
}

.icon-CSE:before {
  content: "\e667";
}

